@charset "UTF-8";
/* CSS Document */

/* root */
:root {
	--text: #000000;
	--text_a: #00481F;
	--bg: #efefef;
	--bg_a: #00481F;
    --bg_b: #eaf4f4;
    --bg_c: #E7F4FC;
    --bg_d: #f5fdd1;
	--p1_a: #006837; 
	--p2_a: #006837;
    /* 未使用だがエラー防止のため残す */
	--p3_a: #d53584; 
	--t1a: #ffffff;
	--t1b: #086973;
	--t1c: #b9f0e8;
	--t1d: #333333;
	--ssg: #0c5f3a;
	--nav_h: 80px;
	--nav_bh: 8px;
	--font_a: "Roboto", YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, Arial, Helvetica, sans-serif;
}

/* html5 リセット */
article,aside,details,figcaption,figure,
footer,header,hgroup,main,menu,nav,section,summary {
	display: block;
}
audio,canvas,progress,video {
	display: inline-block;
	vertical-align: baseline;
	*display: inline;
	*zoom: 1;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden],
template {
	display: none;
}
svg:not(:root) {
	overflow: hidden;
}
blockquote,q {
	quotes: none;
}

/* html リセット */
html,body{
	margin: 0;
	padding: 0;
	border: 0;
	outline:0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: top;
	background:transparent;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,main,menu,nav,section,summary,
embed,output,ruby,
time,mark,audio,video,
tr,th,td{
	font-size: inherit;
	color: inherit;
	font-style: inherit;
	font-weight: inherit;
	margin-block-start: initial;
	margin-block-end: initial;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

/* iOS リセット */
button {
	 -webkit-appearance: none;
	 border-radius: 0;
}

/* FancyBox */
.fancybox__backdrop{
	--fancybox-bg:rgba(255,255,255,0.80);
	backdrop-filter: blur(5px);
}

.fancybox__container{
	font-family: "Roboto", YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
	z-index: 99999;
}

#body .fancybox__container{
	z-index: 10000000;
}

.fancybox__content{
    width: calc(100% - 5vw);
    max-width: 1024px;
}

.fancybox__container.has-toolbar{
    flex-direction: column-reverse;
}

.fancybox__infobar{
    font-family: 'Frank Ruhl Libre', serif !important;
    background-color: transparent;
}

.fancybox__infobar:not(:first-child):not(:last-child) {
	margin: 0 20px;
}

.fancybox__toolbar, .fancybox__toolbar.is-absolute, .is-compact .fancybox__toolbar{
	padding: 40px 5vw 25px;
	top: initial;
	background: transparent;
	width: 100%;
}

@media screen and (min-width: 425px) {
	.fancybox__toolbar, .fancybox__toolbar.is-absolute, .is-compact .fancybox__toolbar{
		padding: 40px 0;
		width: 365px;
		margin: 0 auto;
		background: transparent;
	}
}

.fancybox__toolbar{
	--f-progress-color: var(--fancybox-color, rgba(0, 0, 0, 0.00));
    --f-button-width: 50px;
    --f-button-height: 50px;
    --f-button-color: var(--fancybox-color);
    --f-button-hover-color: var(--fancybox-hover-color);
    --f-button-bg: var(--bg_a);
    --f-button-hover-bg: var(--bg_a);
    --f-button-active-bg: var(--bg_a);
    --f-button-border-radius: 50%;
    --f-button-svg-width: 25px;
    --f-button-svg-height: 25px;
    --f-button-svg-stroke-width: 2;
    --f-button-svg-filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.00));
    --f-button-svg-fill: none;
    --f-button-svg-disabled-opacity: 0.5;
}

@media screen and (min-width: 425px) {
	.fancybox__toolbar{
		--f-button-width: 50px;
		--f-button-height: 50px;
		--f-button-svg-width: 25px;
		--f-button-svg-height: 25px;
	}
}

.f-button{
	border: solid 1px #ffffff;
}

.f-button:hover{
	background-color: var(--bg_a) !important;
}

.f-button[disabled],
.f-button[disabled]:hover{
	border: solid 1px hsla(0,0%,100%,0.00);
	background-color: hsla(0,0%,0%,0.25) !important;
}

.f-button svg{
	stroke: #ffffff;
}

.f-button[title="Close"],
.f-button[title="Close"]:hover{
	border: solid 1px var(--bg_a);
	background-color: #ffffff !important;
}

.f-button[title="Close"] svg{
	stroke: var(--bg_a) !important;
}

.f-button + .f-button{
	margin-left: 20px;
}


/* 絵文字 */
.emoji{
	font-family: "Segoe UI Emoji", "Segoe UI Symbol", "Apple Color Emoji", "Noto Color Emoji", "Noto Emoji", sans-serif;
}

/* パソコン・スマホ表示 */
.pc-only {
	display: none;
}
.sp-only {
	display: inherit;
}

/* 基本設定 */
body {
	font-style: normal;
	font-weight: normal;
	color: var(--text);
	font-family: var(--font_a);
	-moz-font-feature-settings: "palt", "pkna" !important;
	-webkit-font-feature-settings: "palt", "pkna" !important;
    font-feature-settings: "palt", "pkna" !important;
}
*,
*::before,
*::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
a {
	text-decoration: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
b,strong,h1,h2,h3,h4,h5,h6{
	font-weight: bold;
}
u{
	text-decoration: underline;
}

/* フェードイン */

.fade {
    opacity: 0 !important;
    -webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
    transition: all 1s;
}

.fade.fade-active {
    opacity: 1 !important;
}

/* LP個別 */

.button{
	width: auto;
	padding: 6px 10px;
	height: 50px;
	background-color: var(--bg_a);
	display: flex;
    justify-content: center;
    align-items: center;
	border-radius: 5px;
}

.button:hover{
	cursor: pointer;
}

.button .button-text{
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	display: flex;
    justify-content: center;
    align-items: center;
}

.button-text::before,
.button-text::after{
	background-position: center;
	background-repeat: no-repeat;
}

.button.after-link .button-text::after{
    content: "open_in_new";
	font-size: 16px;
    font-family: "Material Symbols Outlined";
	margin-top: 0rem;
    margin-left: 0.25rem;
}

.button.before-arrow .button-text::before{
    content: "arrow_back_ios";
	font-size: 14px;
    font-family: "Material Symbols Outlined";
	margin-top: 0.125rem;
    margin-right: 0.25rem;
}

.button.after-arrow .button-text::after{
    content: "arrow_forward_ios";
	font-size: 14px;
    font-family: "Material Symbols Outlined";
	margin-top: 0.125rem;
    margin-left: 0.25rem;
}

.button.white{
	background-color: #FEFEFE;
	border: 1px solid #cccccc;
}

.button.white .button-text{
	color: var(--text);
}

.button.entry{
	width: 330px;
	height: 60px;
	background-color: #ffffff;
	box-shadow: 0 2px 8px hsla(0,0%,0%,0.50);
}

.button.entry .button-text{
	color: var(--text_a);
	font-weight: bold;
	font-size: 24px;
	line-height: 1;
}

.button.entry.after-arrow .button-text::after{
	font-size: 20px;
	margin-top: -0.125rem;
    margin-left: 0.25rem;
}

.button.entry.dummy{
	background-color: #e4e4e4;
}

.button.entry.dummy:hover{
	cursor: auto;
}

.button.entry.dummy .button-text{
	color: #4d4d4d;
	font-size: 22px;
	white-space: nowrap;
}

.text-link.underline{
	text-decoration: underline;
}

.text-link.after-arrow-circle{
	line-height: 1;
	display: flex;
}

.text-link.after-arrow-circle::after{
	content: "expand_circle_right";
	font-family: "Material Symbols Outlined";
	margin-left: 0.25rem;
}

.text-a{
	color: var(--text_a);
}

.text-red{
	color: #d30018;
}

.text-green{
	color: #00a65a;
}

.transparent{
	opacity: 0.25 !important;
}

.none{
	display: none !important;
}

#body{
	background-color: #ffffff;
}

#body.no-scroll{
	overflow: hidden;
}

.body-wrapper{
	background-color: var(--bg);
}

.page-wrapper{
	width: 100%;
	min-width: 375px;
	max-width: 425px;
	margin: 0 auto;
	background-color: #ffffff;
}



@media screen and (min-width: 426px) {
	.page-wrapper{
		box-shadow: 0px 0px 10px 0px hsl(0deg 0% 0% / 25%);
	}
}

.lp-button-header{
	padding: 8px 16px;
	background-color: var(--bg_a);
}

.lp-button-wrapper{
    width: 100%;
    display: flex;
    justify-content: space-between;
	align-items: center;
}

.lp-button-header .header-title{
	color: #ffffff;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
}

.lp-button-wrapper .button.line-green{
	font-size: 14px;
	height: 28px;
}

.button-line-small{    
	width: auto;
	height: 32px;
	color: #ffffff;
	background-color: #06c755;
    display: flex;
    align-items: center;
    justify-content: center;
	border: 1px solid #06c755;
	border-radius: 5px;
}

.button-line-small span{
	width: 83px;
	font-size: 13px;
	line-height: 13px;
    margin: -2px 0 0 !important;
    font-weight: bold;
    display: flex;
    align-items: center;
    white-space: nowrap;
    justify-content: center;
}

.button-line-small.white{    
	color: var(--text);
	background-color:#ffffff;
	border: 1px solid #cccccc;
	height: 42px;
}

.button-line-small.white span{
    font-weight: 500;
	width: auto;
    margin: -1px 0 0 !important;
	padding: 0px 12px;
}

.button-line-small.white span.before-line-icon::before{
	content: "";
	width: 18px;
	height: 18px;
	background-image: url("../images/index/button-line-green.png?250613_1");
	background-size: cover;
    margin-right: 6px;
}

.lp-header{
	background-color: #263864;
	padding: 12px 20px 17px;
}

.header-wrapper{
	width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
	color: #ffffff;
}

.lp-header-text{
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}

.lp-header .text-link{
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}

section{
    padding: 60px 0px;
}

.section-wrapper{
	width: calc(100% - 40px);
	margin: 0 auto;
}

.section-wrapper.transparent{
	opacity: 0.25;
}

.section-wrapper.narrow{
	width: calc(100% - 60px);
}

.section-wrapper.no-margin{
	width: 100%;
}

.section-title{
	color: var(--text_a);
	text-align: center;
	margin-bottom: 40px;
}

#part-1 .section-title{
	color: var(--p1_a)!important;
}

#part-2 .section-title{
	color: var(--p2_a)!important;
}

#part-3 .section-title{
	color: var(--p3_a)!important;
}

.section-title .en{
	font-size: 34px;
	font-weight: 900;
	font-style: normal;
}

.section-title .en .small{
	font-size: 26px;
}

.section-title .ja{
	font-size: 16px;
	font-weight: bold;
    margin-top: 10px;
    display: inline-block;
}

.section-title.ja-only{
}

.section-title.ja-only .ja{
	font-size: 24px;
	font-weight: 900;
	color: var(--text_a);
	letter-spacing: 0px;
	margin-top: 0;
}

.lp-mv{
	background-color: var(--bg_d);
	padding: 0;
	position: relative;
}

.lp-mv-h1{
	display: none;
}

.lp-mv-img{
    width: 100%;
    height: auto;
}

.lp-mv-img-wrapper{
	line-height: 0;
}

.lp-mv-entry{
	width: 100%;
	position: absolute;
	display: flex;
	justify-content: center;
    bottom: 20px;
}

@media screen and (min-width: 376px) {
	.lp-mv-entry{
		bottom: 5.3vw;
	}
}

@media screen and (min-width: 426px) {
	.lp-mv-entry{
		width: 425px;
		bottom: 22px;
	}
}

.lp-mv-entry.modal-open:hover{
	cursor: pointer;
}

.lp-mv-entry-img{
	width: 90%;
	height: auto;
}

.lp-mv-bottom{
	position: absolute;
    bottom: 32px;
    width: 100%;
}


/* ランキング */

.lp-ranking{
	background-color: var(--bg_b);
	padding: 30px 0 60px;
	position: relative;
}

.ranking-title{
	width: 100%;
}

.ranking-title-img{
	width: 100%;
	max-width: 315px;
	margin: 0 auto;
	display: block;
}

.ranking-tab-group{
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0 auto;
}


.ranking-result-title{
	font-weight: 900;
	font-size: 28px;
	text-align: center;
	margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ranking-result-title{
	text-shadow: 
		0.25rem  0.25rem 0.2rem #ffffff,
		-0.25rem  0.25rem 0.2rem #ffffff,
		0.25rem -0.25rem 0.2rem #ffffff,
		-0.25rem -0.25rem 0.2rem #ffffff,
		0.25rem  0px 0.2rem #ffffff,
		0px  0.25rem 0.2rem #ffffff,
		-0.25rem  0px 0.2rem #ffffff,
		0px -0.25rem 0.2rem #ffffff;  
}

.ranking-result-title::before{
    content: "";
    width: calc(136px / 2);
    height: calc(101px / 2);
	background-image: url("../images/index/ranking-crown.png");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 1px;
}

.ranking-result-title span{
	font-size: 14px;
	font-weight: normal;
}

.ranking-title + .ranking-result,
.ranking-result + .ranking-result,
.ranking-result + .ranking-title{
	margin-top: 60px;
}

.ranking-group.gtc-1{
	width: 100%;
	max-width: 325px;
	margin: 0 auto;
}

.ranking-prize{
	display: flex;
	justify-content: center;
	align-items: center;
}

.ranking-prize .tag{
	width: auto;
    height: 26px;
    border-radius: 13px;
	padding: 0 13px;
    background-color: #006a2f;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-weight: 900;
    font-size: 15px;
	line-height: 1;
    margin-right: 8px;
	white-space: nowrap;
}

.ranking-prize .name{
	font-weight: bold;
    font-size: 15px;
    line-height: 23px;
}

.ranking-result-title + .ranking-prize{
	margin: 16px 0 20px;
}

.ranking-prize + .ranking-table{
	margin-top: 10px;
}

.ranking-tab{
	background-color: #ffffff;
	border-radius: 5px;
}

.ranking-tab-group .ranking-tab + .ranking-tab{
	margin-top: 20px;
}

.ranking-tab-top{
	padding: 8px 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
	-webkit-transition: all 1s;
	transition: all 1s;
	background-color: #006a2f;
	border-radius: 5px;
}

.ranking-tab-top:hover{
	cursor: pointer;
}

.ranking-tab-top.tab-active{
	border-radius: 5px 5px 0 0;
}

.ranking-tab-top::after {
    content: "expand_more";
	font-size: 28px;
    width: 24px;
    height: 24px;
	font-family: 'Material Icons' !important;
	display: flex;
    align-items: center;
    justify-content: center;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	color: #ffffff;
	font-weight: 900;
}

.ranking-tab-top.tab-active::after {
	transform: rotate(0.5turn);
}

.ranking-tab-title{
	font-size: 20px;
	font-weight: 900;
	color: #ffffff;
}

.ranking-tab-bottom{
	padding: 16px 8px 16px;
}

.ranking-tab-top + .ranking-tab-bottom{
	padding: 12px 8px 16px;
}

.ranking-tab-single{
	padding: 8px 8px 12px;
}

.after-table-text{
	width: 100%;
	margin: 20px auto 0;
	font-size: 14px;
}

.ranking-table{
	width: 100%;
	border-collapse:collapse;
}

.ranking-table tr th,
.ranking-table tr td{
	padding: 8px 2px;
	color: #000000;
}

.ranking-table tr:last-child th,
.ranking-table tr:last-child td{
	padding: 8px 2px 0;
}

.ranking-table tr:not(:last-child) th,
.ranking-table tr:not(:last-child) td{
	border-bottom: solid 1px #e4e4e4;
}

.ranking-table .th-head{
	font-size: 12px;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	color: #454545;
	font-weight: 500;
}

.ranking-table .th-rank{
	width: 26px;
	padding-right: 8px;
}

.ranking-table .rank{
	width: 26px;
	height: 26px;
	border-radius: 50%;
	background-color: #006a2f;
	text-align: center;
	display: flex;
    justify-content: center;
    align-items: center;
	color: #ffffff;
	font-weight: 900;
	font-size: 15px;
	margin-right: 2px;
	line-height: 1;
}

.ranking-table .td-name{
	font-family: 'Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Hiragino Sans GB", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Helvetica, Meiryo, Arial, sans-serif !important;
	font-weight: 600;
	font-size: 14px;
    font-feature-settings: initial;
}

.ranking-table .td-age{
	font-weight: normal;
	font-size: 13px;
	text-align: center;
	white-space: nowrap;
}

.ranking-table .td-score{
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	white-space: nowrap;
}

.ranking-table .td-date{
	font-size: 13px;
	text-align: right;
	white-space: nowrap;
}

.ranking-table .td-prize{
	color: var(--text_a);
	font-weight: bold;
	font-size: 13px;
	text-align: right;
	white-space: nowrap;
}

.ranking-table .td-other{
	font-size: 14px;
	text-align: right;
}

/* ▼▼▼ 追加：賞品テーブル用の簡易スタイル ▼▼▼ */
.ranking-table tr.highlight {
    background-color: #fffbe6;
}
.ranking-table .td-score {
    font-weight: bold;
    color: #e60012;
}

.lp-nav-margin{
	height: 0px;
}

.lp-nav-margin.active{
	height: calc(var(--nav_h) + var(--nav_bh));
}

.lp-nav{
	background-color: var(--bg_d);
    width: 100%;
    max-width: 425px;
    padding: 0;
}

.lp-nav.fixed{
	position: fixed;
    top: 0;
    z-index: 1;
	width: 100%;
}

.lp-nav-wrapper{
	width: 100%;
    margin: 0 auto;
}

.lp-nav-wrapper .link-list{
	list-style: none;
	padding: 0;
	display: flex;
    align-items: center;
    justify-content: center;
	width:  calc(100% - 20px);
    margin: 0 auto;
	height: var(--nav_h);
	overflow-x: hidden;
}

.lp-nav-wrapper .link-list li{
	width: 50%; /* 33.3% から 50% に変更（2タブのため） */
	height: 100%;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
}

.lp-nav-wrapper .link-list .link-title{
	background-color: hsla(0,0%,0%,0.50);
	margin: 10px 8px 10px;
	width: 100%;
    height: calc(100% - 20px);
	font-size: 16px;
	line-height: 20px;
    letter-spacing: -0.5px;
	font-weight: 900;
	border-radius: 5px;
	color: #ffffff;
	display: inline-flex;
    justify-content: center;
    align-items: center;
	cursor: pointer;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    transition: all 0.25s;
}

.lp-nav-wrapper .link-list .link-title.active{
	color: #ffffff;
	margin: 10px 8px 0;
    height: calc(100% - 10px);
	border-radius: 5px 5px 0 0;
}

.lp-nav-wrapper .link-list .link-title.part-1:hover,
.lp-nav-wrapper .link-list .link-title.part-1.active{
	background-color: var(--p1_a);
}

.lp-nav-wrapper .link-list .link-title.part-2:hover,
.lp-nav-wrapper .link-list .link-title.part-2.active{
	background-color: var(--p2_a);
}

.lp-nav-wrapper .link-list .link-title.part-3:hover,
.lp-nav-wrapper .link-list .link-title.part-3.active{
	background-color: var(--p3_a);
}

.lp-nav-wrapper .border-list{
	list-style: none;
	padding: 0;
    margin: 0 auto;
	overflow-x: hidden;
}

.lp-nav-wrapper .border-list li{
	width: 100%;
}

.lp-nav-wrapper .border-list li .link-border{
	width: 100%;
	height: 0;
	padding-top: 0;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    transition: all 0.25s;
}

.lp-nav-wrapper .border-list li .link-border.active{
	padding-top: var(--nav_bh);
}

.lp-nav-wrapper .border-list li .link-border.part-1{
	background-color: var(--p1_a);
}

.lp-nav-wrapper .border-list li .link-border.part-2{
	background-color: var(--p2_a);
}

.lp-nav-wrapper .border-list li .link-border.part-3{
	background-color: var(--p3_a);
}


/*パート*/

.part-wrapper{
	display: none;
}

.part-wrapper.active{
	display: block;
}


/* トピックス　*/


.lp-topics{
}

.topics-block + .topics-block{
	margin-top: 40px;
}

.topics-block.outline{
	background-color: #ffffff;
	padding: 20px 16px;
}

.topics-block .block-title.center{
	color: var(--text_a);
	text-align: center;
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 15px;
}


.topics-block .block-title.center .small{
	font-size: 18px;
	line-height: 20px;
	letter-spacing: -1px;
}

.topics-block .block-subtitle.center{
	color: var(--text);
	text-align: center;
	font-size: 15px;
	line-height: 23px;
}

.topics-block .block-text{
	color: var(--text);
	text-align: center;
	font-size: 13px;
	line-height: 23px;
	font-weight: 500;
}

.topics-block .block-photo{
	width: 100%;
	line-height: 0;
}

.topics-block .block-photo-img{
	height: 41px;
	margin: 0 auto 10px;
	display: block;
}

.topics-block .list-block{
	background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 1px;
    overflow: auto;
    margin-bottom: 20px;
}

.topics-block .list-block-group .list-block:last-child{
	margin-bottom: 0;
}

.topics-block .list-block .block-top{
	background-color: #eeeeee;
	padding: 12px 16px;
	border-bottom: 1px solid #cccccc;
	display: flex;
}

.topics-block .list-block .block-top{
	color: var(--text);
	background-color: #eeeeee;
	padding: 12px 16px;
	border-bottom: 1px solid #cccccc;
	display: flex;
/*	align-items: center;*/
}

.topics-block .list-block .top-rank{
	border-right: 1px solid #cccccc;
	padding-right: 16px;
	margin-right: 10px;
	display: flex;
	align-items: center;
}

.topics-block .list-block .rank-text{
	font-size: 14px;
	white-space: nowrap;
	font-weight: bold;
}

.topics-block .list-block .rank-text .num{
	font-size: 30px;
	font-weight: 500;
}

.topics-block .list-block .block-title{
	font-size: 16px;
	line-height: 20px;
}

.topics-block .list-block .block-title .small,
.topics-block .list-block .block-title.small{
	font-size: 13px;
	line-height: 17px;
	display: inline-block;
}

.topics-block .list-block .block-subtitle{
	font-size: 14px;
	line-height: 18px;
}

.topics-block .list-block .block-title + .block-subtitle{
	margin-top: 2px;
}

.topics-block .list-block .block-subtitle .num{
	font-size: 17px;
	display: inline-block;
}

.topics-block .list-block .block-bottom{
	padding: 12px 16px;
}

.topics-block .list-block .block-bottom .list-text {
    margin-bottom: 6px;
}

.topics-block .list-block .block-bottom .list-text:last-of-type {
    margin-bottom: 0;
}


/* 賞品 */

.lp-prize{
	padding: 60px 0;
}

.prize-title{
	width: 100%;
}

.prize-title-img{
	width: 100%;
	max-width: 365px;
	margin: 0 auto;
	display: block;
}

.prize-title + .prize-item-list-title{
	margin-top: 40px;
}

.prize-item-list-title{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
	color: var(--text_a);
}

.prize-item-list-title .prize-item-list{
	margin-top: 40px;
}

.prize-item{
	margin-top: 30px;
}

.prize-item-title{
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 25px;
	text-align: center;
}

.prize-item-list{
	list-style: none;
	padding: 0;
	margin-bottom: 60px;
}

.prize-item-list li{
	margin-bottom: 30px;
}

.prize-item-list li:last-child{
	margin-bottom: 0;
}

.prize-item-button{
	display: block;
	background-color: #eeeeee;
	cursor: pointer;
	position: relative;
}

.prize-item-button.t1 {
	background-color: var(--t1a);
	box-shadow: 1px 1px 6px hsla(0,0%,0%,0.25);
}

.prize-item-button .button-wrapper{
	display: flex;
	flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}
.prize-item-button .button-top{
	width: 100%;
	display: flex;
    align-items: center;
}


.prize-item-button .top-thumbnail{
	width: 110px;
	height: 0px;
	padding-top: 110px;
	background-position: center;
	background-size: cover;
}

.prize-item-button .top-title{
	width: calc(100% - 110px);
	padding: 8px 10px;
	max-height: 140px;
    color: var(--text);
	overflow-x: hidden;
}

.prize-item-button .button-title{
	font-size: 17px;
	line-height: 22px;
	min-height: 70px;
	text-align: justify;
	white-space: nowrap;
}

.prize-item-button .button-title .small,
.prize-item-button .button-title.small{
	font-size: 13px;
	line-height: 18px;
	display: inline-block;
	font-weight: 500;
}

.prize-item-button .button-subtitle{
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
}

.prize-item-button .button-title + .button-subtitle{
	margin-top: 8px;
	height: 20px;
}

.prize-item-button .button-subtitle{
	font-size: 14px;
	font-weight: 500;
}

.prize-item-button .button-subtitle .num{
	font-size: 18px;
	display: inline-block;
	font-weight: 500;
}

.prize-item-button .button{
	height: 32px;
    padding: 0 12px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

.prize-item-button.t1 .button{
	background-color: var(--t1d);
}

.prize-item-button .button .button-text{
	font-size: 14px;
	line-height: 1;
}

.prize-item-button .button.after-arrow .button-text::after{
    font-size: 11px;
    margin-top: 0rem;
}

.prize-item-info .info-text{
	font-size: 15px;
	line-height: 25px;
	text-align: center;
	margin-bottom: 30px;
	font-weight: 500;
}

.prize-item-info .button{
	width: 275px;
	margin: 0 auto;
}

.t1 .prize-item-info .button{
	background-color: var(--t1a);
}

.prize-tour{
	text-align: center;
	margin-bottom: 20px;
}

.prize-tour .tour-title{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

.prize-tour .tour-text{
	font-size: 15px;
	font-weight: 500;
	line-height: 25px;
}

.prize-tour .tour-text .small{
	font-size: 13px;
	font-weight: normal;
}


.chance-title{
	width: 100%;
}

.chance-title-img{
	width: 100%;
	margin: 0 auto;
	display: block;
}

.chance-title + .button-group{
	margin-top: 20px;
}


.follow-button-column{
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

.follow-button-column .button + .button{
	margin-top: 15px;
}

.follow-title{
	text-align: center;
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 20px;
	font-weight: 900;
}

.follow-text.bottom{
	margin-top: 20px;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
}

.lp-follow .button{
	width: 100%;
	height: 60px;
	background-color: #FEFEFE;
	border: 1px solid #cccccc;
}

.lp-follow .button.follow{
	background-color: #06c755;
	border: 1px solid #06c755;
}

.lp-follow .button.follow .button-text{
	color: #ffffff;
	font-size: 20px;
	font-weight: 900;
}

.lp-follow .button.share .button-text{
	color: var(--text);
	font-size: 18px;
	line-height: 19px;
	font-weight: 500 !important;
}

.lp-follow .button .button-text::before{
    content: "";
    width: 25px;
    height: 24px;
    background-size: cover;
    margin: 0 12px -1px 0;
}

.lp-follow .button.follow .button-text::before{
    background-image: url(../images/index/button-line-white.png?250613_1);
}

.lp-follow .button.share .button-text::before{
    background-image: url(../images/index/button-line-green.png?250613_1);
}

.lp-entry{
	background-color: var(--bg_a);
}

.lp-entry .section-title{
	color: #ffffff;
    font-size: 24px;
    font-weight: bold;
	margin-bottom: 20px;
	white-space: nowrap;
}

.entry-text{
	color: #ffffff;
	text-align: center;
	font-weight: 500;
    letter-spacing: -0.5px;
}

.entry-text.small{
	font-size: 14px;
	line-height: 22px;
    letter-spacing: 0px;
}

.entry-title{
	display: flex;
    flex-direction: column;
    align-items: center;
}

.entry-button-wrapper{
	display: flex;
    flex-direction: column;
    align-items: center;
	margin-bottom: 16px;
}

.bg{
	background-color: var(--bg);
}

.bg-a{
	background-color: var(--bg_a);
	color: #ffffff;
}

.bg-b{
	background-color: var(--bg_a);
	color: #ffffff;
}

.bg-c{
	background-color: var(--bg_c);
}

/* 応募方法 */

.lp-howto{
}

.lp-howto-list{
    list-style-type: none;
    padding-left: 0;
}

.lp-howto-list li {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    border-width: 0px;
    margin-bottom: 10px;
}

.lp-howto-list li .step{
	margin-right: 20px;
}

.lp-howto-list li .step-img{
	width: 40px;
}

.lp-howto-list li .title-img{
	width: 100%;
}

.lp-howto-list li .title-img + .title-img{
	margin-top: 10px;
}

.lp-howto-list li .title-img + .button-group{
	margin-top: 15px;
}

.lp-howto-list .next{
	padding: 12px 0;
    justify-content: center;
}

.lp-howto-list .next::after{
    content: "▼";
	color: #a0a0a0;
	font-size: 18px;
	line-height: 1;
}

.lp-howto-list .button-group .button{
	height: 40px;
	padding: 4px 4px;
}

.lp-howto-list .button-group .button .button-text{
	font-size: 15px;
	letter-spacing: -0.5px;
}

div + .bottom-text{
	margin-top: 20px;
}

.button-group .button{
	font-size: 14px;
}

.button-group .button + .button{
	margin-top: 12px;
}

.lp-overview{
	
}

.lp-overview-list{
	list-style: none;
	padding: 0;
}

.lp-overview-list li{
	margin-bottom: 50px;
}

.lp-overview-list li:last-child{
	margin-bottom: 0;
}

.lp-overview-list .list-top{
	padding: 0 20px 0;
}

.lp-overview-list .list-title{
	color: var(--text_a);
	font-size: 18px;
	font-weight: 900;
	border-bottom: 1px solid #d6d9de;
	padding-bottom: 10px;
}

#part-1 .lp-overview-list .list-title{
	color: var(--p1_a)!important;
}

#part-2 .lp-overview-list .list-title{
	color: var(--p2_a)!important;
}

#part-3 .lp-overview-list .list-title{
	color: var(--p3_a)!important;
}

.lp-overview-list .list-title .small{
	font-size: 15px;
}

.lp-overview-list .list-bottom{
	padding: 10px 20px 0;
}

.list-subtitle{
	font-size: 18px;
	line-height: 23px;
	font-weight: bold;
	margin-bottom: 4px;
}

.list-text{
	font-size: 16px;
	line-height: 26px;
    text-align: justify;
}

.list-text.small,
.list-text .small{
	font-size: 14px;
	line-height: 22px;
}

.lp-overview-list li .list-text{
	font-weight: normal;
	margin-bottom: 13px;
}

.lp-overview-list li .list-text:last-of-type{
	margin-bottom: 0;
}

.lp-overview-list li .list-text:last-of-type + div{
	margin-top: 15px;
}

.lp-overview-list li .list-text + .list-photo{
	margin-top: 15px;
}

.lp-overview-list li .list-photo + .list-text{
	margin-top: 15px;
}

.lp-overview-list li .list-photo{
	width: 100%;
}

.lp-overview-list li .list-photo-img{
	width: 100%;
	max-width: 335px;
	height: auto;
	line-height: 0;
	display: block;
}

/* 特典内容テーブル */

.benefit-table {
	width: auto;
    max-width: 100%;
    border-collapse: collapse;
    background-color: #fff;
	border-color: transparent;
}

.benefit-table.p1{
	width: 100% !important;
}

.list-text + .benefit-table{
	margin-top: 15px;
}

.benefit-table + .list-text{
	margin-top: 15px;
}

.benefit-table th,
.benefit-table td {
    padding: 9px 12px;
    border: 1px solid #B5B5B5;
    vertical-align: middle;
}

/* 左列：条件 */
.benefit-table th {
    font-size: 15px;
    text-align: center;
    background-color: #f9f9f9;
    font-weight: bold;
    white-space: nowrap;
}

.benefit-table th .num{
	font-size: 18px;
}

.benefit-table.p2 th {
    font-size: 16px;
}

.benefit-table.p2 th .num{
    font-size: 20px;
}

/* 中央列：人数 */
.benefit-table .persons {
    text-align: left;
    font-size: 14px;
    font-weight: 500;
	border-right-color: transparent;
}

/* 右列：金額 */
.benefit-table .price {
    text-align: right;
    font-weight: bold;
    font-size: 14px;
}

.benefit-table .price .num {
    font-size: 20px;
}

.benefit-table.p2 .price {
    font-size: 16px;
	font-weight: 900;
}

.benefit-table.p2 .price .num {
    font-size: 26px;
}

/* 全コース達成 */
.benefit-table tr.special-row th,
.benefit-table tr.special-row td {
}

.benefit-table tr.special-row th {
    vertical-align: middle;
}

.benefit-table tr.special-row td{
    background-color: #fff100;
    vertical-align: top;
}

.benefit-table .special-cell {
    text-align: left;
}

.benefit-table .special-title {
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 8px;
}

/* スピードくじの賞品リスト */
.special-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.special-list li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0;
    font-size: 13px;
}

.special-list li + li {
    margin-top: 10px;
}

.special-list .rank-persons{
	font-size: 14px;
    font-weight: 500;
	line-height: 1;
}

.special-list .val {
    font-size: 14px;
    font-weight: bold;
	margin-left: 5px;
}

.special-list .val .num {
    font-size: 20px;
}

/* 1等・2等・3等のバッジ */
.special-list .badge {
    display: inline-block;
    color: #fff;
    font-size: 13px;
	line-height: 1;
    padding: 6px 7px;
    border-radius: 3px;
    margin-right: 5px;
    min-width: 38px;
    text-align: center;
	font-weight: bold;
}

.special-list .badge.rank-1 {
    background-color: #cc0000; /* 赤 */
}

.special-list .badge.rank-2,
.special-list .badge.rank-3 {
    background-color: #000000; /* 黒 */
}

/* 特典内容テーブル ここまで */

.list-block .block-bottom .list-text{
	margin-bottom: 8px;
}

.list-block .block-bottom .list-text:last-of-type{
	margin-bottom: 0;
}

.lp-overview-list .list-text + .sub-list{    
	margin-top: 20px;
}

.lp-overview-list .sub-list{    
	counter-reset: item;
    list-style-type: none;
    padding-left: 0;
}

.lp-overview-list .sub-list li{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    border-width: 0;
	margin-bottom: 0 !important;
}

.lp-overview-list .sub-list li + li{
    margin-top: 15px;
}

.lp-overview-list .sub-list li .sub-list-num{
	font-family: var(--font_a) !important;
    font-weight: 900;
	line-height: 1;
	font-size: 22px;
    display: flex;
    align-items: center;
}

.lp-overview-list .sub-list.circle li .sub-list-num{
	text-align: center;
	color: #ffffff;
	background-color: var(--bg_a);
	width: 30px;
	height: 30px;	
	border-radius: 50%;
    justify-content: center;
}

.lp-overview-list .sub-list.period li .sub-list-num{
	text-align: left;
	color: var(--text_a);
	background-color: transparent;
	width: 20px;
    justify-content: flex-start;
}

.lp-overview-list .sub-list li .sub-list-text{
	width: 100%;
	font-size: 15px;
	line-height: 23px;
    text-align: justify;
}

.lp-overview-list .sub-list.circle li .sub-list-num + .sub-list-text{
	width: calc(100% - 40px);
}

.lp-overview-list .sub-list.period li .sub-list-num + .sub-list-text{
	width: calc(100% - 30px);
}

.lp-overview-list .sub-list .mark-list{    
	counter-reset: item;
	list-style-type: none;
    padding-left: 0;
}

.lp-overview-list .sub-list .mark-list li{
    margin-top: 5px;
    margin-bottom: 5px;
    border-width: 0;
    display: flex;
    align-items: flex-start;
	justify-content: flex-start;
}

.lp-overview-list .sub-list .mark-list li:last-child{
    margin-bottom: 0;
}

.lp-overview-list .sub-list .mark-list li .mark.small{
	font-size: 14px;
}

.lp-overview-list .sub-list .list-text + .mark-list{
	margin-top: 10px;
}

.lp-overview-list .sub-list + .list-text{
	margin-top: 18px;
}

.course-list{
	list-style: none;
	padding: 0;
}

.course-list li{
	font-size: 15px;
	height: 42px;
	display: flex;
	text-align: left;
	padding: 0 0 10px;
	border-bottom: 1px solid #d6d9de;
    justify-content: space-between;
    align-items: center;
	margin: 0 0 10px;
}

.course-list li .name{
	margin-right: 10px;
	font-weight: 500;
}

.course-list li .name a{
	text-decoration: underline;
}

.course-list + .course-text{
	font-size: 13px;
	line-height: 23px;
}

.course-list + .list-text{
	margin-top: 20px;
}

.lp-overview-list .img-scroll{    
	width: calc(100% + 40px);
    margin-left: -20px;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.lp-overview-list .kisyu-wrapper + .list-button-column {
    margin-top: 20px;
}

.lp-overview-list .img-scroll .kisyu{
    width: 414px;
	height: auto;
	margin: 0px 20px;
}

.lp-overview-list .button.kisyu-toggle{
	width: 100%;
	min-width: 305px;
	height: 60px;
	border-radius: 5px;
}

.lp-overview-list .button.kisyu-toggle .button-text{
	font-size: 20px;
	line-height: 20px;
}

.lp-overview-list .button.kisyu-toggle .button-text::after{
    content: "expand_more";
	font-size: 28px;
    width: 24px;
    height: 24px;
	font-family: 'Material Icons' !important;
	display: flex;
    align-items: center;
    justify-content: center;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	color: #ffffff;
	font-weight: 900;
}

.lp-overview-list .button.kisyu-toggle.active .button-text::after{
	transform: rotate(0.5turn);
}

.kome{
	color: var(--text_a);
}

.list-table.stamp .td-score{
	font-weight: bold;
	text-align: right;
	color: #cc0000;
}

.about-photo{
	width: 100%;
}

.about-photo-img{
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}

.about-photo + .button-group{
	margin: 0 auto 0;
}

.lp-about .button-group{
	width: 300px;
}


.lp-notice{
}

.notice-title{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
	color: var(--text_a);
}



/* フッター */

.lp-footer{
	color: #ffffff;
    padding: 40px 40px;
    background-color: #006a2f;
}

.footer-wrapper{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.lp-footer .footer-text{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.lp-footer-logo{
	margin-top: 20px;
}

.lp-footer-logo-img{
	width: auto;
	height: 23px;
}

.lp-footer .footer-text + .lp-footer-logo{
	margin-top: 14px;
}


/* フッター（お問い合わせ） */
.lp-footer.contact{
    background-color: #008d3e!important;
}

.lp-footer.contact .footer-text + .footer-text{
	margin-bottom: 14px;
}

.lp-footer.contact .footer-text .text-small{
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
	display: inline-block;
}

.lp-footer.contact .access-name{
	font-size: 24px;
	font-weight: bold;
    display: inline-block;
	margin-bottom: 8px;
}

.lp-footer.contact .access-tel{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 14px;
	display: inline-block;
	text-decoration: underline;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.lp-footer.contact .access-tel:hover{
	opacity: 0.5;
}

.organizer-table{
	border-collapse: collapse;
}

.organizer-table th,
.organizer-table td{
	font-weight: bold;
	padding: 0;
}

.organizer-table th{
	font-size: 15px;
	padding-right: 20px;
}

.organizer-table tr:first-of-type td{
	padding-top: 0 !important;
}

.organizer-table td .name{
	font-size: 18px;
	font-weight: bold;
}

.organizer-table td .name .small{
	font-size: 15px;
	font-weight: 500;
}

#part-2 .lp-chance{
	padding-bottom: 100px;
}

.lp-operation{
	padding-top: 100px;
	background-color: #f1f8d5;
	border-top: 1px solid var(--bg_a);
}

.operation-title{
	width: 100%;
}

.operation-title-img{
	width: 100%;
	margin: 0 auto;
	display: block;
}


.operation-title + .operation-list{
	margin-top: 20px;
}

.lp-operation .section-title.ja-only .ja{
	color: var(--text_a);
}

.operation-list{
	counter-reset: item;
    list-style-type: none;
    padding-left: 0;
}

.operation-list li{
	width: 100%;
	padding: 27px 23px;
	display: flex;
    justify-content: space-between;
    flex-direction: row;
	background-color: #ffffff;
	border-radius: 10px;
	border: 1px solid #ccc;
	position: relative;
}

.operation-list li + li{
	margin-top: 75px;
}

.operation-list li + li:before{
	content: "arrow_drop_down";
	font-family: "material icons";
    font-size: 75px;
	height: 75px;
	width: 75px;
    line-height: 1;
	color: var(--bg_a);
	position: absolute;
	left: calc(50% - 38px);
	top: -75px;
	display: block;
}

.operation-list li .title-wrapper{
	width: 100%;
	display: flex;
	justify-content: space-between;
    align-items: center;
}

.operation-list li .list-num{
	text-align: center;
	color: #ffffff;
	background-color: var(--bg_a);
    font-weight: 900;
	width: 40px;
	height: 40px;
	border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
	line-height: 1;
	font-size: 25px;
	font-family: "Roboto", sans-serif;
}

.operation-list li .list-title{
	width: calc(100% - 55px);
	font-size: 16px;
	line-height: 23px;
	margin-top: -2px;
	font-weight: bold;
}

.operation-list li .list-text{
	font-size: 15px;
	line-height: 25px;
	text-align: justify;
}

.operation-list li .list-text.small{
	font-size: 13px;
    line-height: 23px;
}

.operation-list li .list-button-column{
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

.operation-list li .list-button-column .button.follow{
	width: 100%;
	height: 54px;
}

.operation-list li .list-button-column .button.follow .button-text{
	font-size: 18px;
}

.operation-list li .list-photo{
	display: inline-block;
	position: relative;
}

.operation-list li .list-photo::before{
	content: "zoom_in";
    font-family: "material icons";
	display: flex;
	align-items: center;
    justify-content: center;
	position: absolute;
	bottom: -5px;
	right: -5px;
	color: #ffffff;
	font-size: 36px;
	padding: 0;
	width: 60px;
	height: 60px;
	border-radius: 30px;
	background-color: hsla(0,0%,0%,0.50);
	opacity: 0.5;
}

.operation-list li .list-photo-img{
	width: 100%;
	height: auto;
	display: inline-block;
	line-height: 1;
}

.operation-list li * + .list-text{
	margin-top: 8px;
}

.operation-list li * + .list-button-column{
	margin-top: 10px;
}

.operation-list li * + .list-photo{
	margin-top: 5px;
}

.operation-list + .operation-list{
	margin-top: 50px;
}

.operation-list li.first{
	background-color: #fffaaa;
	border-color: var(--bg_a);
}

.operation-list li .list-tag{
	text-align: center;
	color: #ffffff;
	background-color: var(--bg_a);
    font-weight: 900;
	width: 70px;
	height: 40px;
	border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
	font-size: 14px;
}

.operation-list li.first .list-title{
	width: calc(100% - 77px);
	letter-spacing: -0.05rem;
}

.operation-list li.first .list-wrapper{
	width: 100%;
}

#lp-pagetop{
    position: fixed;
    bottom: -40px;
    right: 20px;
	z-index: 10000;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}

#lp-pagetop.fixed{
	bottom: 20px;
}

#lp-pagetop::before{
	content: "keyboard_arrow_up";
	font-family: "material icons";
    font-size: 26px;
	line-height: 1;
	color: #ffffff;
	box-shadow: 0 1px 4px hsla(0,0%,0%,0.50);
	background-color: var(--text_a);
	border: 1px solid #ffffff;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	display: flex;
    justify-content: center;
    align-items: center;
}